Page MenuHomeFreeBSD

D50115.id154694.diff
No OneTemporary

D50115.id154694.diff

diff --git a/tests/ci/Makefile b/tests/ci/Makefile
--- a/tests/ci/Makefile
+++ b/tests/ci/Makefile
@@ -123,8 +123,8 @@
.else
VM_MEM_SIZE=${VM_MEM}g
.endif
-KLDVMMISLOADED!=kldload -q -n vmm 2>/dev/null && echo "1" || echo "0"
-.if ${KLDVMMISLOADED} == "0"
+ISNESTEDVIRT!=sysctl -n kern.vm_guest 2>/dev/null || true
+.if ${ISNESTEDVIRT} != "none"
USE_QEMU?=1
.endif
KLDFILEMONISLOADED!=kldload -q -n filemon 2>/dev/null && echo "1" || echo "0"

File Metadata

Mime Type
text/plain
Expires
Thu, Apr 9, 1:28 PM (3 h, 53 s)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
31160270
Default Alt Text
D50115.id154694.diff (450 B)

Event Timeline